body
	{
	padding:0px;
	margin:0px;
	text-align: center;
	}


ul
	{
	font-family:Tahoma;
	font-size:13px;
	}



P 	
	{
	font-family:Tahoma;
	font-size:13px;
	line-height:14px;
	color:#2A2A2A;
	margin-top: 0px;
	}


H2	
	{
	font-family:Tahoma;
	font-size:18px;
	line-height:18px;
	color:#7694EE;
	}


H3	
	{
	font-family:Tahoma;
	font-size:16px;
	line-height:16px;
	color:#7694EE;
	}

H5	
	{
	font-family:Tahoma;
	font-size:13px;
	line-height:16px;
	color:#FF6600;
	}

H6	
	{
	font-family:Tahoma;
	font-size:13px;
	line-height:16px;
	margin:0;
	padding:0;
	}

H4	
	{
	font-family:Tahoma;
	font-size:13px;
	line-height:16px;
	margin:0;
	padding:0;
	color:#7694EE;
	}
	
form
	{
	font-family:Tahoma;
	font-size:13px;
	line-height:14px;
	color:#2A2A2A;
	}

LI	{
	font-family:Tahoma;
	font-size:13px;
	line-height:14px;
	color:#2A2A2A;
	margin-top: 0px;
	}

textarea
	{
	font-family:Tahoma;
	font-size:13px;
	line-height:14px;
	color:#2A2A2A;
	margin-top: 0px;
	}


table.innercontent
	{
	text-align: left;
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	border: 1px #FF6600 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	}


table.innercontent td
	{ 
	padding:8px;
	}

	
table.AD
	{
	text-align: left;
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	border: 1px #6995F6 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	}


table.AD td
	{
	padding:5px;
	}


table.summary
	{
	text-align: left;
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	border: 2px #98CA29 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	}

table.progressbar
	{
	text-align: left;
	font-family: Arial;
	font-weight: normal;
	font-size: 12px;
	border: 2px #98CA29 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	}


table.summary td
	{
	padding:5px;
	}


a:link 	
	{
	color: #FF6600;
	text-decoration: none;	
	font-size: 13px;
	}


a:active 
	{
	color: #FF6600;
	text-decoration: none;
	font-size: 13px;
	}


a:hover 
	{
	color: #98CA29;
	text-decoration: underline;
	font-size: 13px;
	}


a:visited 	
	{
	color: #FF6600;
	text-decoration: none;
	font-size: 13px;
	}


.input
	{
    border: 1px solid #616161;
	}


.input:focus
	{
    border: 1px solid #98CA29;
	}


#mainbody
	{
	margin:0 auto;
	width: 630px;
	height: 90%;
	min-height: 90%;
	padding: 10px;
	background-color: #FFFFFF;
	}

#banner 
	{
	width: 630px;
	height: 130px;
	}


#webhostingheading
	{
	background-image: url(https://upload.scoilnet.ie/holdingpage/images/6-dr.gif);
	}
	
#topcontents
	{
	width: 618px;
	margin: 5px 5px 5px 5px;
	padding: 5px 0px 5px 2px;
	border: 1px #7694EE solid;
	}

#atopcontents
	{
	width: 618px;
	margin: 5px 5px 5px 5px;
	padding: 5px 0px 5px 2px;
	border: 1px #7694EE solid;
	background: #7694EE;;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-stretch:expanded;
	font-weight: bold;
	}

#schoolname
	{
	font-family:Tahoma;
	font-size:13px;
	line-height:14px;
	width: 390px;
	text-decoration: none;
	font-size: 13px;
	}

#toplinks
	{
	font-family:Tahoma;
	font-size:13px;
	line-height:14px;
	text-decoration: none;
	text-align: center;
	}

#progressbar
	{
	font-family:Tahoma;
	font-size:13px;
	line-height:14px;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
	}

#maincontentcontainer
	{
	width: 630px;
	text-align: left;
	margin:0 auto;
	background-image: url(https://upload.scoilnet.ie/holdingpage/images/6-dr.gif);
	background-repeat: repeat-y;
	}


#maincontent
	{
float:none;
	width: 630px;
	margin:0 auto;
	background-image: url(https://upload.scoilnet.ie/holdingpage/images/6-b.gif);
	background-repeat: no-repeat;
	background-position: bottom;
/*	height:435px; */
	min-height:200px;
	}

#maincontenttext
	{
	float:none;
	padding: 2px 10px 10px 10px;
	}


#borderdivmedium {
	width: 300px;
	margin: 10px 150px 10px 150px;
	padding: 10px 0px 10px 0px;
	border: 1px #7694EE solid;
	font-family:Tahoma;
	font-size:13px;
	line-height:14px;
	text-align: center
}

#cookieswarning {
	width: 240px;
	margin: 0px 0px 0px 180px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px #FF6600 solid;
	color: #FF6600;
	font-family: arial;
	font-size: 14px;
	text-align: center
}

.imgwrapleft {
	float: left;
	margin: 4px 7px 0px 0px;
}

table.tablewide {
	text-align: left;
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	color: #404040;
	width: 600px;
	border: 1px #999999 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	}

table.tablemid {
	text-align: left;
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	color: #404040;
	width: 400px;
	border: 1px #999999 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	}

table.tablesmall {
	text-align: left;
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	color: #404040;
	width: 200px;
	border: 1px #999999 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	}

.greyheaderrow {
	color: #ffffff;
	text-decoration: none;
	border-width: 0px;
	border-style: solid;
	border-color: #000000;
	background-color: #999999;
	height: 15px;
	width:100px;
	text-align: center;
	top: 5px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial;
}

.titlecell{
	background-color: #7694EE;
	text-align: left;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: white;
	}
